.item.link{cursor:pointer;}
#top-menu{border-radius:0!important;margin-bottom:0!important;min-height:60px;}
#top-menu .item{padding:0.5em 1em;font-size:1.1rem;}
#top-menu .brand.item{font-size:1.5rem;}
#top-menu .brand.item:hover{background-color:initial;}
#header-logo{width:auto;margin:0;}
#stats > .statistics{justify-content:center;}
#content{padding-bottom:80px;}
#footer-main{padding-top:40px;padding-bottom:40px;}
#slide-up{position:fixed;right:40px;bottom:40px;opacity:0.5;}
@media only screen and (max-width:480px){#slide-up{right:20px;bottom:20px;}
}
#market-search{display:inline-block;min-width:260px;width:60%;max-width:800px;}
#market-order-select{min-width:100px;}
#market-table th{cursor:pointer;}
#market-table tbody td{font-weight:500;font-size:1.2em;}
#market-table tbody tr{cursor:pointer;}
#market-table tbody tr.hide{display:none !important;}
@media only screen and (min-width:768px){#market-table-wrapper{min-width:600px;}
}
@keyframes trade-up{0%{background-color:#ffffff;}
50%{background-color:#a5d6a7;}
100%{background-color:#ffffff;}
}
@keyframes trade-down{0%{background-color:#ffffff;}
50%{background-color:#ef9a9a;}
100%{background-color:#ffffff;}
}
@keyframes trade{0%{background-color:#ffffff;}
50%{background-color:#e0e0e0;}
100%{background-color:#ffffff;}
}
.traded-up{-webkit-animation:trade-up 1s;animation:trade-up 1s;}
.traded-down{-webkit-animation:trade-down 1s;animation:trade-down 1s;}
.traded{-webkit-animation:trade 1s;animation:trade 1s;}
#press-items{}
#press-items .item .description *{max-width:100%;height:auto;}
#mining-equipments{}
#converter{min-height:60vh;}
#currency-chart{padding-top:24px;}
#icos-list td img{max-width:100%;}